﻿<%@ Page Title="" Language="C#" MasterPageFile="~/PaginasMaestras/Site1.Master" AutoEventWireup="true" CodeBehind="GestionCompra.aspx.cs" Inherits="WebApplication1.GestionCompra" %>
<asp:Content ID="Content1" ContentPlaceHolderID="MainContent" runat="server">

    <form id="form1" runat="server">
    <asp:Label ID="Label1" runat="server" Text="Prooveedor"></asp:Label>
&nbsp;<asp:DropDownList ID="DropDownList1" runat="server" Height="28px" Width="129px">
        </asp:DropDownList>
&nbsp;&nbsp;&nbsp;
    <asp:Label ID="Label2" runat="server" Text="Producto"></asp:Label>
&nbsp;<asp:DropDownList ID="DropDownList2" runat="server" Height="28px" Width="129px">
        </asp:DropDownList>
        &nbsp;&nbsp;
&nbsp;<asp:Label ID="Label3" runat="server" Text="Cantidad"></asp:Label>
        &nbsp;&nbsp;<asp:TextBox ID="TextBox1" runat="server" Height="28px" Width="51px"></asp:TextBox>
&nbsp;
    <asp:Button ID="btnAgregar" runat="server" Text="Agregar" Height="36px" OnClick="btnAgregar_Click" />
    <br />
    <br />

    <asp:GridView ID="GridView1" runat="server" CellPadding="4" ForeColor="#333333" GridLines="None" Width="688px" Height="166px">
            <Columns>
                <asp:ButtonField ButtonType="Button" ControlStyle-CssClass="btn btn-primary"  CommandName="Select" ShowHeader="True" Text="Seleccionar" />
            </Columns>
            <AlternatingRowStyle BackColor="White" />
            <EditRowStyle BackColor="#2461BF" />
            <FooterStyle BackColor="#507CD1" Font-Bold="True" ForeColor="White" />
            <HeaderStyle BackColor="#507CD1" Font-Bold="True" ForeColor="White" />
            <PagerStyle BackColor="#2461BF" ForeColor="White" HorizontalAlign="Center" />
            <RowStyle BackColor="#EFF3FB" />
            <SelectedRowStyle BackColor="#D1DDF1" Font-Bold="True" ForeColor="#333333" />
            <SortedAscendingCellStyle BackColor="#F5F7FB" />
            <SortedAscendingHeaderStyle BackColor="#6D95E1" />
            <SortedDescendingCellStyle BackColor="#E9EBEF" />
            <SortedDescendingHeaderStyle BackColor="#4870BE" />
        </asp:GridView>
        <br />
        <br />
        <asp:Button ID="Button1" runat="server" Height="36px" OnClick="Button1_Click" Text="Generar Orden de Compra" Width="174px" />
</form>

</asp:Content>
